/* Class = "NSWindow"; title = "Import Assistant"; ObjectID = "5"; */
"Import Assistant" = "Помощник импорта";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "673"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "UTF-8"; ObjectID = "64"; */
"UTF-8" = "UTF-8";

/* Class = "NSMenuItem"; title = "ASCII"; ObjectID = "65"; */
"ASCII" = "ASCII";

/* Class = "NSMenuItem"; title = "ISO Latin 1"; ObjectID = "66"; */
"ISO Latin 1" = "ISO Latin 1";

/* Class = "NSMenuItem"; title = "ISO Latin 2"; ObjectID = "93"; */
"ISO Latin 2" = "ISO Latin 2";

/* Class = "NSMenuItem"; title = "Windows CP 1251 (Cyrillic)"; ObjectID = "94"; */
"Windows CP 1251 (Cyrillic)" = "Windows CP 1251 (Cyrillic)";

/* Class = "NSMenuItem"; title = "Windows CP 1252 (Latin 1)"; ObjectID = "95"; */
"Windows CP 1252 (Latin 1)" = "Windows CP 1252 (Latin 1)";

/* Class = "NSMenuItem"; title = "Windows CP 1253 (Greek)"; ObjectID = "96"; */
"Windows CP 1253 (Greek)" = "Windows CP 1253 (Greek)";

/* Class = "NSMenuItem"; title = "Windows CP 1254 (Latin 5)"; ObjectID = "97"; */
"Windows CP 1254 (Latin 5)" = "Windows CP 1254 (Latin 5)";

/* Class = "NSMenuItem"; title = "Windows CP 1250 (Latin 2)"; ObjectID = "98"; */
"Windows CP 1250 (Latin 2)" = "Windows CP 1250 (Latin 2)";

/* Class = "NSMenuItem"; title = "Japanese EUC"; ObjectID = "99"; */
"Japanese EUC" = "Japanese EUC";

/* Class = "NSMenuItem"; title = "Shift JIS"; ObjectID = "100"; */
"Shift JIS" = "Shift JIS";

/* Class = "NSMenuItem"; title = "ISO 2022 JP "; ObjectID = "101"; */
"ISO 2022 JP " = "ISO 2022 JP ";

/* Class = "NSMenuItem"; title = "Mac OS Roman"; ObjectID = "102"; */
"Mac OS Roman" = "Mac OS Roman";

/* Class = "NSMenuItem"; title = "Unicode"; ObjectID = "103"; */
"Unicode" = "Unicode";

/* Class = "NSTabViewItem"; label = "FileSelection"; ObjectID = "135"; */
"FileSelection" = "FileSelection";

/* Class = "NSTabViewItem"; label = "Preview"; ObjectID = "137"; */
"Preview" = "Предв. просмотр";

/* Class = "NSTableColumn"; headerCell.title = "Title"; ObjectID = "144"; */
"Title" = "Название";

/* Class = "NSTableColumn"; headerCell.title = "Subfolder"; ObjectID = "145"; */
"Subfolder" = "Папка";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "184"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "184"; */
"Text Cell" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "181"; */
"Type" = "Тип";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "184"; */
"Text Cell" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Action"; ObjectID = "183"; */
"Action" = "Действие";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "184"; */
"Text Cell" = "Text Cell";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "192"; */
"Check" = "Check";

/* Class = "NSTabViewItem"; label = "FormatSelection"; ObjectID = "198"; */
"FormatSelection" = "FormatSelection";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "673"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "208"; */
"Item3" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "209"; */
"Item2" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "210"; */
"Item1" = "Item1";

/* Class = "NSMenuItem"; title = "Edit..."; ObjectID = "383"; */
"Edit..." = "Правка...";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "384"; */
"Select All" = "Выбрать все";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "385"; */
"Deselect All" = "Отменить выбор";

/* Class = "NSMenuItem"; title = "Invert Selection"; ObjectID = "386"; */
"Invert Selection" = "Инвертировать выбор";

/* Class = "NSTabViewItem"; label = "GenericText"; ObjectID = "470"; */
"GenericText" = "GenericText";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "673"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Tab"; ObjectID = "508"; */
"Tab" = "Tab";

/* Class = "NSMenuItem"; title = "Space"; ObjectID = "509"; */
"Space" = "Пробел";

/* Class = "NSMenuItem"; title = "Comma"; ObjectID = "510"; */
"Comma" = "Запятая";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "673"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Foo"; ObjectID = "675"; */
"Foo" = "Foo";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "769"; */
"Back" = "Назад";

/* Class = "NSButtonCell"; title = "Start Import"; ObjectID = "741"; */
"Start Import" = "Начать импорт";

/* Class = "NSTextFieldCell"; title = "Character Encoding:"; ObjectID = "742"; */
"Character Encoding:" = "Кодировка символов:";

/* Class = "NSTextFieldCell"; title = "Step 2: Prepare and Choose File with the Exported Information"; ObjectID = "744"; */
"Step 2: Prepare and Choose File with the Exported Information" = "Шаг 2: Выберите файл с информацией для импорта";

/* Class = "NSTextFieldCell"; title = "Step 3: Select and Verify File Encoding"; ObjectID = "745"; */
"Step 3: Select and Verify File Encoding" = "Шаг 3: Выберите кодировку символов";

/* Class = "NSButtonCell"; title = "Choose File..."; ObjectID = "746"; */
"Choose File..." = "Выбрать файл...";

/* Class = "NSTextFieldCell"; title = "Keep changing the encoding until you see the contents of the export file displayed correctly."; ObjectID = "747"; */
"Keep changing the encoding until you see the contents of the export file displayed correctly." = "Изменяйте кодировку до тех пор пока содержимое файла не выведено корректо.";

/* Class = "NSTextFieldCell"; title = "Import Folder:"; ObjectID = "748"; */
"Import Folder:" = "Папка импорта:";

/* Class = "NSButtonCell"; title = "Import Selected Objects"; ObjectID = "749"; */
"Import Selected Objects" = "Импортировать выбранное";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "769"; */
"Back" = "Назад";

/* Class = "NSTextFieldCell"; title = "Step 5: Enter the name of the folder for imported objects"; ObjectID = "752"; */
"Step 5: Enter the name of the folder for imported objects" = "Шаг 5: Введите имя папки для импортируемых объектов";

/* Class = "NSTextFieldCell"; title = "Step 4: Review and select objects that will be imported"; ObjectID = "753"; */
"Step 4: Review and select objects that will be imported" = "Шаг 4: Выберите какие объекты импортировать";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "754"; */
"Stop" = "Стоп";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "755"; */
"Label" = "Label";

/* Class = "NSButtonCell"; title = "Round Textured"; ObjectID = "756"; */
"Round Textured" = "Round Textured";

/* Class = "NSTextFieldCell"; title = "Step 5: Review and select objects that will be imported"; ObjectID = "757"; */
"Step 5: Review and select objects that will be imported" = "Шаг 5: Выберите какие объекты импортировать";

/* Class = "NSTextFieldCell"; title = "Step 6: Enter the name of the folder for imported objects"; ObjectID = "758"; */
"Step 6: Enter the name of the folder for imported objects" = "Шаг 6: Введите имя папки для объектов";

/* Class = "NSTextFieldCell"; title = "Import Format:"; ObjectID = "760"; */
"Import Format:" = "Формат импорта:";

/* Class = "NSTextFieldCell"; title = "Step 1: Select Application to Import From"; ObjectID = "761"; */
"Step 1: Select Application to Import From" = "Шаг 1: Выберите из какой программы импортировать";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "770"; */
"Continue" = "Продолжить";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "763"; */
"Cancel" = "Отменить";

/* Class = "NSTextFieldCell"; title = "Start import at line:"; ObjectID = "764"; */
"Start import at line:" = "Начать импорт со строки:";

/* Class = "NSTextFieldCell"; title = "Delimiter character:"; ObjectID = "767"; */
"Delimiter character:" = "Символ-разделитель:";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "769"; */
"Back" = "Назад";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "770"; */
"Continue" = "Продолжить";

/* Class = "NSTextFieldCell"; title = "Step 4: Specify file contents format"; ObjectID = "771"; */
"Step 4: Specify file contents format" = "Шаг 4: Укажите формат файла";

/* Class = "NSTextFieldCell"; title = "Item Type:"; ObjectID = "773"; */
"Item Type:" = "Тип объекта:";

/* Class = "NSButtonCell"; title = "Fields are Quoted"; ObjectID = "774"; */
"Fields are Quoted" = "Поля в кавычках";

/* Class = "NSTabViewItem"; label = "PendingBrowserImport"; ObjectID = "786"; */
"PendingBrowserImport" = "PendingBrowserImport";

/* Class = "NSTextFieldCell"; title = "Please wait while passwords are imported from the browser."; ObjectID = "790"; */
"Please wait while passwords are imported from the browser." = "Пожалйуста, подождите пока пароли импортируются из браузера.";